View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001337aMuleTransferpublic2008-06-16 15:052010-07-07 22:37
Reporterchemical 
Assigned Tosturedman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.1 
Target VersionFixed in Version2.2.2 
Summary0001337: If MinFreeDiskSpace is reached, some files pause some Erroneous
Descriptionhttp://forum.amule.org/index.php?topic=14140.0 [^]

I'm seeing this behaviour since 2008-01-01 (2007-12-09 is fine) and can reproduce it every day.

If amuled runs into the MinFreeDiskSpace threshold, some files "Pause" regularly (and can be resumed), the other half switches to "Erroneous" and can NOT be resumed.

I have to restart amuled to continue downloading them - after restart, they are active (not paused).
TagsNo tags attached.
Fixed in Revision8734
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003460)
GonoszTopi (administrator)
2010-07-07 22:35

The bug regarding the MinFreeDiskSpace threshold is fixed, couldn't find the reason for files being set to Erroneous afterwards. Nor reproduce.

- Issue History
Date Modified Username Field Change
2008-06-16 15:05 chemical New Issue
2008-06-16 15:05 chemical Operating System => Any
2008-07-10 12:01 Wuischke Status new => acknowledged
2010-07-07 22:35 GonoszTopi Fixed in Revision => 8734
2010-07-07 22:35 GonoszTopi Note Added: 0003460
2010-07-07 22:35 GonoszTopi Status acknowledged => resolved
2010-07-07 22:35 GonoszTopi Resolution open => fixed
2010-07-07 22:35 GonoszTopi Fixed in Version => 2.2.2
2010-07-07 22:37 GonoszTopi Assigned To => sturedman


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker